
Counter - Employment  - Task #1527

MPMG004 Review Cancel work permit ( Gulf Employment) request

07/28/2019 12:51 PM - Mahmoud Tarawneh

Status: Fixed Start date: 07/28/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Bilal,

Kindly find the MPM SRS (Gulf labor) V1 to implement "MPMG004 Review Cancel work permit ( Gulf Employment) request" in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/28/2019 04:36 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

NEED PROC (CWPG_REJECT,CWPG_CONFIRM).

as talk to Abdelrahman Almomani  the part (بيانات التأمينات ) need web serves not done .

#2 - 07/28/2019 04:54 PM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 07/29/2019 06:43 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

#4 - 07/31/2019 04:23 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Shatha Alasir

the same ticket #1496
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp
http://185.98.225.148:8089/redmine/issues/1496


#5 - 08/07/2019 12:31 PM - Shatha Alasir

- Status changed from Feedback to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

kindly check

#6 - 08/21/2019 02:33 PM - Mahmoud Tarawneh

- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

#7 - 08/21/2019 03:55 PM - Billal Ghanimah

- Status changed from Feedback to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 90 to 100
